
Redmine - Defect #8602

I cant see one of my projects repository......it shows internal error

2011-06-14 08:38 - Rahul jain

Status: Closed Start date: 2011-06-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

My svn and redmine is working good and all projects and repository also good...

but only when i open one of my project's repository it shows

--------------

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.

Back

-----------------

History

#1 - 2011-06-20 03:46 - Jean-Baptiste Barth

Can you read SubmittingBugs and give requested informations ? I suspect there are some informations on the logs, this error message doesn't help

us so much...

#2 - 2017-03-17 06:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

No detailed information was given. Closing.
